---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

# Moorings (CDIP): Lower and Central Cook Inlet, Kodiak Island

* moorings_aoos_cdip

See the full dataset page for more information: {ref}`page:moorings_aoos_cdip`

+++

## Map of Moorings



````{div} full-width                
```{figure} map_of_moorings_aoos_cdip.png
---
name: 
---

```
````




+++

## aoos_204


NWGOA: Data time range is 2013-07-21 to 2023-10-20 but model ends 2009-01-01.


+++

### Sea water temperature: 

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2013-01-01_2014-01-01.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2015-01-01_2016-01-01.png
---
name: 
---

```
````

##### 2016



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2016-01-01_2017-01-01.png
---
name: 
---

```
````

##### 2017



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2017-01-01_2018-01-01.png
---
name: 
---

```
````

##### 2018



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2018-01-01_2019-01-01.png
---
name: 
---

```
````

##### 2019



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2019-01-01_2020-01-01.png
---
name: 
---

```
````

##### 2020



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2020-01-01_2021-01-01.png
---
name: 
---

```
````

##### 2021



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2021-01-01_2022-01-01.png
---
name: 
---

```
````

##### 2022



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2022-01-01_2023-01-01.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: tidally-filtered

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2013-01-01_2014-01-01_subtidal.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2015-01-01_2016-01-01_subtidal.png
---
name: 
---

```
````

##### 2016



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2016-01-01_2017-01-01_subtidal.png
---
name: 
---

```
````

##### 2017



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2017-01-01_2018-01-01_subtidal.png
---
name: 
---

```
````

##### 2018



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2018-01-01_2019-01-01_subtidal.png
---
name: 
---

```
````

##### 2019



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2019-01-01_2020-01-01_subtidal.png
---
name: 
---

```
````

##### 2020



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2020-01-01_2021-01-01_subtidal.png
---
name: 
---

```
````

##### 2021



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2021-01-01_2022-01-01_subtidal.png
---
name: 
---

```
````

##### 2022



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2022-01-01_2023-01-01_subtidal.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: tidally-filtered, then monthly mean from data subtracted

+++



````{div} full-width                
```{figure} moorings_aoos_cdip_aoos_204_temp_mean.png
---
name: 
---

```
````


+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2013-01-01_2014-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2015-01-01_2016-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2016



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2016-01-01_2017-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2017



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2017-01-01_2018-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2018



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2018-01-01_2019-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2019



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2019-01-01_2020-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2020



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2020-01-01_2021-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2021



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2021-01-01_2022-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2022



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_aoos_204_temp_2022-01-01_2023-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````



`````
``````

+++

## central-cook-inlet-175


NWGOA: Data time range is 2011-05-09 to 2013-01-03 but model ends 2009-01-01.


+++

### Sea water temperature: 

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2011



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_central-cook-inlet-175_temp_2011-01-01_2012-01-01.png
---
name: 
---

```
````

##### 2012



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_central-cook-inlet-175_temp_2012-01-01_2013-01-01.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: tidally-filtered

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2011



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_central-cook-inlet-175_temp_2011-01-01_2012-01-01_subtidal.png
---
name: 
---

```
````

##### 2012



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_central-cook-inlet-175_temp_2012-01-01_2013-01-01_subtidal.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: tidally-filtered, then monthly mean from data subtracted

+++



````{div} full-width                
```{figure} moorings_aoos_cdip_central-cook-inlet-175_temp_mean.png
---
name: 
---

```
````


+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2011



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_central-cook-inlet-175_temp_2011-01-01_2012-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2012



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_central-cook-inlet-175_temp_2012-01-01_2013-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````



`````
``````

+++

## edu_ucsd_cdip_236


NWGOA: Data time range is 2017-09-28 to 2021-09-25 but model ends 2009-01-01.


+++

### Sea water temperature: 

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2017



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2017-01-01_2018-01-01.png
---
name: 
---

```
````

##### 2018



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2018-01-01_2019-01-01.png
---
name: 
---

```
````

##### 2019



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2019-01-01_2020-01-01.png
---
name: 
---

```
````

##### 2020



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2020-01-01_2021-01-01.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: tidally-filtered

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2017



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2017-01-01_2018-01-01_subtidal.png
---
name: 
---

```
````

##### 2018



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2018-01-01_2019-01-01_subtidal.png
---
name: 
---

```
````

##### 2019



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2019-01-01_2020-01-01_subtidal.png
---
name: 
---

```
````

##### 2020



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2020-01-01_2021-01-01_subtidal.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: tidally-filtered, then monthly mean from data subtracted

+++



````{div} full-width                
```{figure} moorings_aoos_cdip_edu_ucsd_cdip_236_temp_mean.png
---
name: 
---

```
````


+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2017



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2017-01-01_2018-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2018



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2018-01-01_2019-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2019



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2019-01-01_2020-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2020



````{div} full-width                
```{figure} moorings_aoos_cdip_ciofs/moorings_aoos_cdip_edu_ucsd_cdip_236_temp_2020-01-01_2021-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````



`````
``````
